Plugins Database As of 11-20-2019

Mozilla Thunderbird Security Updates( mfsa_2019-19_2019-20 )-Windows

General
Impact by CVSS Score
  • ID: 1.3.6.1.4.1.25623.1.0.815142

CVSS Base Vector:
AV:N/AC:L/Au:N/C:C/I:C/A:C

Summary:
This host is installed with Mozilla Thunderbird and is prone to multiple vulnerabilities.

Detection Method:
Checks if a vulnerable version is present on the target host.

Technical Details:
Multiple flaws exist due to, - Type confusion error in Array.pop. - Insufficient vetting of parameters passed with the Prompt:Open IPC message between child and parent processes.

Impact:
Successful exploitation will allow remote attackers to escape sandbox and cause a denial-of-service condition

Affected Versions:
Mozilla Thunderbird version before 60.7.2 on Windows.

Recommendations:
Upgrade to Mozilla Thunderbird version 60.7.2 Please see the references for more information.

Solution Type:
Vendor Patch

Detection Type:
Windows Registry

Search
Severity
High
CVSS Score
10.0
Published
2019-06-21 06:46:27
Modified
2019-06-21 10:27:33
CVE
CVE-2019-11707
CVE-2019-11708

You never have to pay for a vulnerability scanning and management software again.

Tired of paying a subscription 'per asset' or 'per IP'? Well you can officially cancel your current subscription. Mageni provides a free, open source and enterprise-ready vulnerability scanning and management platform which helps you to find, prioritize, remediate and manage your vulnerabilities. It is free and always will be.